.ms-WPBody .bx-map-wrap span {
    font-size:inherit !important;
}
html, body {  
    height: 100%;      
} 

div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, sub, sup, b, u, i,  dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline;background: transparent; font-size: 100%; }
table {border-collapse: collapse;border-spacing: 0;}
ul, li {list-style: none;}
td, td img {vertical-align: top;} 

.inner {
	background: #fff url("../images/bg-tile.jpg") 0 0;
}
.bx-map-wrap {
    margin: 0 auto;
    background: transparent url("../images/net.png") no-repeat 0 0;
    overflow: hidden;
    min-height:850px;
}
.bx-map-holder {
    width: 780px;
   
    float: left;
    position: relative;
    
}
    .bx-map {
	width: 838px;
	height: 472px;
	position: absolute;
	top: 25px;
	left: 0;
	background: transparent url(../images/map.png?1) no-repeat 0 0;
	margin-left: -3px;
	
    }
        .bx-map-head {
            padding: 10px 40px 0 0;
            font-size: 18px;
            line-height: 22px;
            font-weight: bold;
            text-align: center;
            color: #354b6b;
        }
    .bx-map_home {
	padding: 205px 0 0 0;
	font-size: 30px;
	line-height: 35px;
	color: #fff;
	text-align: center;
	position:relative;
	z-index:99;
    }
    .bx-map_home span {
	padding: 0 0 16px  0;
	display: inline-block;
	*display: inline;
	font-size: 40px;
    }
    .bx-map_flags {
	width: 788px;
	height: 458px;
	position: absolute;
	top: 0;
	left: 0;
	background: transparent url("../images/flag-bg.png?2") no-repeat 0 0;
	z-index:20;
    }
    .bx-map-layer {
        height: 100%;
        
    }
	.bx-map-balloon {
	    z-index:2000;
	    width: 54px;
	    height: 58px;
	    position: absolute;
	    cursor: pointer;
	}
	#bx-map_Carway .bx-map-balloon {
	    width: 788px;
	    height: 458px;
	}
	#bx-map_Railway .bx-map-balloon {
	    width: 788px;
	    height: 458px;
	}
    .bx-map-popup_holder {

        position: absolute;    
         z-index: 1000;   
        top: 500px;
        left: 50%;
    }
	.bx-map-popup {
        margin: 0 0 30px -50%;
        width: 400px;
       /* height: 213px;*/
        padding: 0 0 15px 0;

	    display: none;
	    z-index: 100;
	    box-shadow: 0 0 20px rgba(0,0,0,0.5) ;
        background: #fff;
        zoom: 1;
        overflow: hidden;
        position: relative;
	}
        .bx-map-popup_Agriculture  {
            width: 576px;
           /* height: 237px; */
           overflow: hidden;
        }
        .bx-map-popup_Metallurgy {
            width: 470px;
            overflow: hidden;     
        }
            .bx-map-popup_Agriculture .bx-map-popup_chart {
                width: 367px;
            }
            .bx-map-popup_Metallurgy  .bx-map-popup_chart {
                width: 270px;
            }
            .bx-map-popup_Metallurgy .bx-map-popup_cont {
                padding:  0px 0 0  270px;
            }

            .bx-map-popup_Agriculture .bx-map-popup_cont {
                padding:  0px 0 0 367px;
            }
               .bx-map-popup_Agriculture  .bx-map-popup_text,
               .bx-map-popup_Agriculture  .bx-map-popup_text strong,
               .bx-map-popup_Metallurgy .bx-map-popup_text,
               .bx-map-popup_Metallurgy .bx-map-popup_text strong {
                    font-size: 14px;
                    line-height: 15px;
                }

    .bx-map-popup_close {
        position: absolute;
        top: 5px;
        right: 10px;
        font-size: 14px;
        font-weight: bold;
        z-index: 20;
        text-decoration: none;
        display: none;
    }
        .bx-map-popup_close a:hover {
            text-decoration: none;
        }
        .bx-map-popup_wrap {
            display: none;
            position: absolute;
            width: 100%;
            height: 100%;
            background: #fff;
         /*   filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
            opacity: 0.5; */
            z-index: 10; 
        }
        .bx-map-popup_chart {
            padding: 0px 0 0 0px;
            width: 245px;
            float: left;
            position: relative;
            z-index: 15;
        }
        .bx-map-popup_cont {
            padding:  0px 0 0 245px;
            color: #354b6b;
            font-size: 14px;
             position: relative;
             z-index: 15;
        }
            .bx-map-popup_head {
                padding: 15px 0 15px 60px;
             /*   height: 48px; */
                font-size: 18px;
                font-weight: bold;
                text-transform: uppercase;
                color: #354b6b;
            }
                .bx-map-popup_head .small {
                    font-size: 11px;
                    font-weight: normal;
                    text-transform: none;
                    line-height: 12px;
                }
        .bx-map-popup_text {
            font-size: 14px;
            padding: 17px 5px 0 18px;
        }
            .bx-map-popup_text strong {
                font-size: 18px;
            }
	.bx-map-popup_fix {
	    display: block !important;
	}
	    .bx-map-popup img {
		vertical-align: middle;
		
	    }
	
    .bx-map-menu {
        margin: 20px 1px 0 0;
    	width: 130px;
    	float: right;
        position: relative;
	    z-index: 1000;
    }
    .bx-map-menu ul {
	
    }
	.bx-map-menu ul li {
	    margin: 0 0 5px 0;
	    height: 50px;
	    border: 1px solid #b9b9b9;
        font-family: ‘Helvetica Neue’, Helvetica, Arial, sans-serif;
	    border-radius: 5px;
	    vertical-align: middle;
	    line-height: 50px;
        overflow: hidden;
        background: #d7e3ed;
        background: -moz-linear-gradient(top,  #d7e3ed 0%, #dae5ef 32%, #d7e3ed 51%, #bdd1e1 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d7e3ed), color-stop(32%,#dae5ef), color-stop(51%,#d7e3ed), color-stop(100%,#bdd1e1));
        background: -webkit-linear-gradient(top,  #d7e3ed 0%,#dae5ef 32%,#d7e3ed 51%,#bdd1e1 100%);
        background: -o-linear-gradient(top,  #d7e3ed 0%,#dae5ef 32%,#d7e3ed 51%,#bdd1e1 100%);
        background: -ms-linear-gradient(top,  #d7e3ed 0%,#dae5ef 32%,#d7e3ed 51%,#bdd1e1 100%);
        background: linear-gradient(to bottom,  #d7e3ed 0%,#dae5ef 32%,#d7e3ed 51%,#bdd1e1 100%);
        text-shadow: 0 1px 1px #fff;
	}
	    .bx-map-menu ul li.bx-menu-active {
		 /* background: #ac8e52;*/
            background: #c7b27b;
            background: -moz-linear-gradient(top,  #c7b27b 0%, #c5ae7a 15%, #bea86e 31%, #b3995e 54%, #ae9155 69%, #ac8e50 85%, #ac8f53 90%, #b49b62 96%, #bea567 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c7b27b), color-stop(15%,#c5ae7a), color-stop(31%,#bea86e), color-stop(54%,#b3995e), color-stop(69%,#ae9155), color-stop(85%,#ac8e50), color-stop(90%,#ac8f53), color-stop(96%,#b49b62), color-stop(100%,#bea567));
            background: -webkit-linear-gradient(top,  #c7b27b 0%,#c5ae7a 15%,#bea86e 31%,#b3995e 54%,#ae9155 69%,#ac8e50 85%,#ac8f53 90%,#b49b62 96%,#bea567 100%);
            background: -o-linear-gradient(top,  #c7b27b 0%,#c5ae7a 15%,#bea86e 31%,#b3995e 54%,#ae9155 69%,#ac8e50 85%,#ac8f53 90%,#b49b62 96%,#bea567 100%);
            background: -ms-linear-gradient(top,  #c7b27b 0%,#c5ae7a 15%,#bea86e 31%,#b3995e 54%,#ae9155 69%,#ac8e50 85%,#ac8f53 90%,#b49b62 96%,#bea567 100%);
            background: linear-gradient(to bottom,  #c7b27b 0%,#c5ae7a 15%,#bea86e 31%,#b3995e 54%,#ae9155 69%,#ac8e50 85%,#ac8f53 90%,#b49b62 96%,#bea567 100%);
          
	    }
	.bx-map-menu ul li a {
	    padding: 0px 0 0px 15% ;
	    width: 85%;
        height: 50px;
	   line-height: 50px;
	    font-size: 13px;
	    font-weight: bold;
	    display: inline-block;
	    *display: inline;
	    /*line-height: 15px;*/
	    vertical-align: top;
        text-decoration: none;
	    color: #354b6b!important;
	    background: transparent url(../images/menu-dot.png) no-repeat 5px 50%;
        border-top: 1px solid #fff;
        border-radius: 5px;
	}
        .bx-map-menu ul li a span {
           margin: -5px 0 0 -5px;
            line-height: 14px !important;
            display: inline-block;
            vertical-align: middle;
        }
	.bx-map-menu ul li.bx-menu-active a {
	    background: transparent url(../images/menu-dot_a.png) no-repeat 5px 50%;
	    color: #423426;
	}
	
	
    .bx-map-menu_head {
        margin: 0 0 10px 0;
        padding: 3px;
        width: 123px;
        height: 60px;
        font-size: 15.5px;
        line-height: 24px;
        font-weight: bold;
        text-align: center;
        color: #fff;
        box-shadow: 0 1px 2px #b8b8b8;
        border-radius: 3px;
        background: #fff;
	
    }
        .bx-map-menu_head span {
            padding: 6px 0 0 0;
            width: 123px;
            height: 54px;
            display: block;
            background: #00437b;
        }
.images-map {
    position: absolute;

    top: -100px;
    left: 0;
    z-index: 1000;
}
map {

}
area {

    border: none;
    outline: none;    
    background: red;
}

.country {
    position: absolute;
    display: none;
    z-index: 10;
}
#rus {
    width: 811px;
    height: 415px;
    top: 7px;
    left: 2px;
    background: transparent url(../images/map_active_rus.png) no-repeat 0 0;
}
#kz {
    width: 265px;
    height: 205px;
    top: 243px;
    left: 109px;
    background: transparent url(../images/map_active_kz.png) no-repeat 0 0;
}
#uk {
    width: 58px;
    height: 51px;
    top: 97px;
    left: 73px;
     background: transparent url(../images/map_active_uk.png) no-repeat 0 0;
}
#arm {
    width: 17px;
    height: 35px;
    top: 284px;
    left: 52px;
    background: transparent url(../images/map_active_arm.png) no-repeat 0 0;
}
#kg {
    background: url("../images/map_active_kg.png") no-repeat scroll 0 0 transparent;
    height: 52px;
    left: 210px;
    top: 410px;
    width: 103px;
}
.bx-map-popup_length {
    position: absolute;
    top: 78px;
    left: 17px;
    font-weight: bold;
    font-size: 18px;
    color: #354B6B;
    z-index: 20;
}
.bx-map-popup_Railway  .bx-map-popup_text {
    padding-top: 0;
}
.bx-map-popup_Carway  .bx-map-popup_text {
   padding-top: 0;
}
.bx-map-country-info {
    color: #000000!important;
    font-family: Arial,Tahoma,Verdana,Georgia,sans-serif!important;
    font-size: 13px!important;
    padding: 30px;
    margin-top:500px;
}
.bx-map-country-info img {
    padding-top:20px;
}
.bx-map-country-info p{
    font-weight:bold;
    font-style:italic;
    padding:10px 0 5px;
}
.bx-map-country-info ul li {
    list-style:disc inside!important;
}
.country.bx-country-active{
    display:block!important;
}

.uppercase  {
    text-transform: uppercase;
}
.kk .bx-map-head {
    margin-top: -5px;
    padding-top:0;
}